Permalink
Browse files

updated readme with coffeecup dependency for 0.7 with old timbits

  • Loading branch information...
1 parent 50c4f9e commit 3ed8764077d6f93dd64d596678fb5485d7d254af @mehtryx mehtryx committed Jun 10, 2013
Showing with 2 additions and 1 deletion.
  1. +2 −1 README.md
View
@@ -36,10 +36,11 @@ Please be aware that the 0.7.x series should be considered experimental, and not
Projects using timbits prior to v0.7 based on CoffeeScript, and Coffeecup require a few changes in order to run. The instructions here provide the details required to get a simple timbit functional.
-There are two specific modifications required, the first is to include a dependency for CoffeeScript in your timbits package.json file:
+There are two specific modifications required, the first is to include a dependency for CoffeeScript, and Coffeecup in your timbits package.json file:
"dependencies": {
"coffee-script": "~1.3.3",
+ "coffeecup": "~0.3.20",
..... additional dependencies here
}

0 comments on commit 3ed8764

Please sign in to comment.